## open-sysclone 0.2

=== debian/changelog ===
open-sysclone (0.2) precise; urgency=high

  *New Version to Platinum 

 -- Daniel Duran Vecino <daduve@gmail.com>  Wed, 17 Dec 2014 15:29:09 +0100

open-sysclone (0.1) precise; urgency=high

  * Initial release.

 -- Daniel Duran Vecino <daduve@gmail.com>  Mon, 10 Nov 2014 09:57:16 +0100
