=== debian/control ===
Source: open-sysclone
Section: admin
Priority: extra
Maintainer: Equipo LliureX <lliurex@gva.es>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.5
Homepage: http://www.lliurex.net
#Vcs-Svn: http://svn.lliurex.net/trusty/open-sysclone/trunk

Package: open-sysclone-server
Architecture: all
Pre-depends: n4d
Depends: ${misc:Depends}
Description: n4d plugin for open-sysclone
 n4d plugin to allow remote functions for open-sysclone

Package: open-sysclone-system
Architecture: all
Depends: ${misc:Depends}, udpcast, nfs-kernel-server
Description: open-sysclone-system
 Open-sysclone System files for OpenSysClone

Package: open-sysclone-gui
Architecture: all
Depends: ${misc:Depends}, node-webkit
Description: open-sysclone gui
 Open-sysclone graphic user interface
