## open-sysclone 0.47

=== debian/changelog ===
open-sysclone (0.47) precise; urgency=high

  * Add translations Valencia

 -- Daniel Duran Vecino <daduve@gmail.com>  Fri, 20 Feb 2015 09:07:31 +0100

open-sysclone (0.46) precise; urgency=high

  * Add new Banners & icons 

 -- Daniel Duran Vecino <daduve@gmail.com>  Thu, 19 Feb 2015 10:06:06 +0100

open-sysclone (0.45) precise; urgency=high

  * Quit dependences

 -- Daniel Duran Vecino <daduve@gmail.com>  Mon, 16 Feb 2015 17:59:20 +0100

open-sysclone (0.44) precise; urgency=high

  * Precise version

 -- Daniel Duran Vecino <daduve@gmail.com>  Mon, 16 Feb 2015 17:20:00 +0100

open-sysclone (0.43) trusty; urgency=high

  * Trusty version

 -- Daniel Duran Vecino <daduve@gmail.com>  Mon, 16 Feb 2015 16:52:37 +0100

open-sysclone (0.42) precise; urgency=high

  * Pandora version

 -- Daniel Duran Vecino <daduve@gmail.com>  Mon, 16 Feb 2015 13:49:16 +0100

open-sysclone (0.41) precise; urgency=high

  * Add squash files

 -- Daniel Duran Vecino <daduve@gmail.com>  Mon, 16 Feb 2015 13:44:04 +0100

open-sysclone (0.4) trusty; urgency=high

  * New Banners and best CSS format

 -- Daniel Duran Vecino <daduve@gmail.com>  Tue, 03 Feb 2015 13:00:10 +0100

open-sysclone (0.3) trusty; urgency=high

  * Add Css format in first version 

 -- Daniel Duran Vecino <daduve@gmail.com>  Tue, 20 Jan 2015 11:41:46 +0100
