=== debian/control ===
--- 
+++ 
@@ -22,6 +22,12 @@
 
 Package: open-sysclone-gui
 Architecture: all
-Depends: ${misc:Depends}, node-webkit
+Depends: ${misc:Depends}, node-webkit, open-sysclone-rescue
 Description: open-sysclone gui
  Open-sysclone graphic user interface
+
+Package: open-sysclone-rescue
+Architecture: all
+Depends: ${misc:Depends}, n4d, udisks
+Description: open-sysclone rescue
+ Open-sysclone files to rescue PXE boot loader
